爱问 爱问共享资料 爱问分类
首页 >
电脑/网络
>
程序设计
>
VC++

好评回答

肖井贺 | 13-10-24 10 1 举报
VC++6.0是97年出的 目前WIN7和Win8系统有一些安装不了。
李智洋 | 13-10-24 12 0 举报
VC++6.0太老了,Win7下用都很勉强而且也有很多问题,现在对标准的C和C++支持也不太好了,用别的集成开发环境一样的,比如Microsoft Visual Studio,visual assistx,codeblocks都是很好的C/C++开发环境

类似问题

换一换
  • VC++相关知识

  • 电脑网络技术
  • 电脑网络

相关资料

确定举报此问题
举报原因(必选):
报告,这不是个问题
报告原因(必选):